/*body*/


body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #fff;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 11pt;
  font-weight: 400;
  line-height: 125%;
  margin: 0;                                                               
  text-align: left;     
}

.grid-child {
  width: 20%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  float: left;
}

.container {
  margin:0 auto;
  max-width:400px;
  padding:10px;
  border:solid silver 0px;
  display:table;
  background: #F1F5F9;
  border-radius:8px
}
.logo img {
  float:left; 
}
 img {
  border-radius:10px
}
ol {
  list-style-type:none;
  padding-left:0;
}
ul {
  list-style-type:none;
  padding-left:0;
    line-height:100%!important; 
}
.feed-link a {
  text-decoration:none;
  color:#000;
  font-size:10pt;
  font-weight:600;
  line-height:120%!important; 
  margin:0px;
  padding:0px
}
.feed-link a:hover {
  text-decoration:underline;
}

h2 {
  margin:3px 0 5px 0; 
  height:40px
}
h2 a {
  margin-left:10px;
  text-decoration:none;
  color:black;
  font-size:12pt;

}


h3 {
  margin:3px 0 5px 0; 
}
h3 a {
  margin-left:10px;
  text-decoration:none;
  color:black;
  font-size:12pt;
}
h3 {
  margin: 3px 1px 3px 0px; 
  border-bottom: solid #AEB4BB 0px;  
  padding: 4px 4px 4px 8px; 
  line-height: 120%!important; 
  font-size: 11pt; 
  background: #fff; 
  border-radius: 6px;      
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.readmore {
  display:block;
  background:#022337;
  color:#fff;
  padding:8px;
  float:right;
  font-size:white;
  margin-top:2px;
  font-size:11pt;
  border-radius:10px;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}
.readmore:hover {
  color:silver;
  background:#711744;
}
